
body {
	font-family: Arial, Tahoma, sans-serif;
	background-color: #ffffff;
}
#image-block-1659606804803 {
	padding-left: 30px;
	padding-top: 2px;
	padding-right: 30px;
}
#container-block-1659608941213 {
	background-color: #ef4061;
	padding-top: 0px;
	padding-bottom: 20px;
}
#image-block-1659608948621 {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 7px;
}
#image-block-1659609935595 {
	padding-left: 30px;
	padding-right: 30px;
}
#text-block-1659610374003 p {
	font-size: 14px;
}
#text-block-1659610374003 {
	padding-top: 5px;
}
#divider-block-1659610437648 {
	margin-left: 130px;
	margin-right: 100px;
	padding-left: 0px;
	padding-right: 0px;
}
#container-block-1659610939098 {
	background-color: transparent;
}
#image-block-1659606538701 {
	margin-left: 300px;
}
#social-links-block-1659618525470 h2 {
	font-size: 25px;
	font-family: Tahoma, Verdana, sans-serif;
	color: #ffffff;
}
#text-block-1659618619341 p {
	font-size: 14px;
	color: #ffffff;
}
#text-block-1659618619341 {
	padding-top: 15px;
}
#text-block-1659618619341 a {
	color: #ffffff;
	font-size: 12px;
}
#text-block-1659620349295 {
	padding-top: 15px;
}
#divider-block-1659620499078 hr {
	border-color: #302a63;
}
#text-block-1659620349295 h5 {
	font-size: 14px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #ffffff;
}
#text-block-1659620349295 a {
	color: #ffffff;
	font-size: 12px;
}
#text-block-1659620349295 p {
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
}
#page-container {
	background-color: #ffffff;
}
#image-block-1662980988631 {
	max-width: 150px;
}
#image-block-1662981037213 {
	max-width: 225px;
}
#image-block-1662981117337 {
	max-width: 200px;
	margin-right: 85px;
	margin-left: 0px;
	padding-left: 0px;
}
#container-block-1662981154633 {
	margin: -15px -15px 20px;
	padding-top: 35px;
	background-color: #eb2d78;
	padding-bottom: 15px;
}
#image-block-1662981170224 {
	margin-top: 10px;
	margin-bottom: 20px;
}
#dropdown-block-1662981300157 .question {
	color: #3d4188;
}
#textarea-block-1662978248952 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981345989 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981352407 .question {
	color: #3d4188;
}
#survey-block-1662981357745 .question {
	line-height: 22px;
	color: #3d4188;
}
#radio-buttons-block-1662981369999 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981374153 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981379896 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981379896 label {
	font-weight: normal;
}
#survey-block-1662981391797 .question {
	color: #3d4188;
}
#checkboxes-block-1662981395459 .question {
	color: #3d4188;
}
#checkboxes-block-1662981395459 label {
	font-weight: normal;
}
#checkboxes-block-1662981404304 .question {
	color: #3d4188;
}
#checkboxes-block-1662981404304 label {
	font-weight: normal;
}
#radio-buttons-block-1662981412938 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981412938 label {
	font-weight: normal;
}
#radio-buttons-block-1662981425721 .question {
	color: #3d4188;
}
#radio-buttons-block-1662981425721 label {
	font-weight: normal;
}
#radio-buttons-block-1662981345989 label {
	font-weight: normal;
}
#radio-buttons-block-1662981352407 label {
	font-weight: normal;
}
#radio-buttons-block-1662981369999 label {
	font-weight: normal;
}
#divider-block-1662981474478 hr {
	border-color: #302a63;
}
#textarea-block-1662981492306 .question {
	color: #3d4188;
}
#divider-block-1659620499078 {
	padding-bottom: 25px;
}
#divider-block-1662981474478 {
	padding-top: 20px;
	padding-bottom: 30px;
}
#text-block-1662986118589 {
	padding-top: 15px;
	margin-top: 10px;
}
#text-block-1662986118589 h5 {
	font-size: 14px;
	font-family: Tahoma, Verdana, sans-serif;
	color: #ffffff;
}
#text-block-1662986118589 a {
	color: #ffffff;
	font-size: 12px;
}
#text-block-1662986118589 p {
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
}
#image-block-1662986546443 {
	max-width: 200px;
	margin-left: 0px;
	padding-left: 0px;
	background-color: transparent;
	margin-right: 85px;
}
#container-block-1662986522787 {
	margin-top: -15px;
	padding-top: 35px;
	margin-left: -15px;
	margin-right: -15px;
	padding-bottom: 20px;
	background-color: #7e4299;
	background-image: linear-gradient(165deg, #7e4299, #ee2472);
}
#text-block-1662986668051 p {
	font-size: 14px;
}
#text-block-1664897355470 {
	margin-top: 20px;
}
#text-block-1662986668051 {
	margin-top: 10px;
	margin-bottom: 30px;
}
#text-block-1664897514546 p {
	font-size: 12px;
	line-height: 20px;
}
#text-block-1664897514546 h5 {
	color: #302a63;
	font-family: Tahoma, Verdana, sans-serif;
}
#text-block-1664897514546 a {
	color: #ffffff;
}
#button-block-1662986772062 div.button a {
	font-family: Tahoma, Verdana, sans-serif;
	color: #ffffff;
}
#button-block-1662986772062 div.button div {
	background-color: #302a63;
}
#text-block-1664897717586 p {
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
}
#text-block-1664897717586 h5 {
	color: #ffffff;
	font-family: Tahoma, Verdana, sans-serif;
}
#text-block-1664897717586 a {
	color: #ffffff;
}
#image-block-1664897769443 {
	padding-left: 30px;
	padding-top: 2px;
	padding-right: 30px;
}
#image-block-1664897787317 {
	padding-left: 40px;
	padding-top: 7px;
	padding-right: 40px;
}
#image-block-1664897801351 {
	padding-left: 30px;
	padding-right: 30px;
}
#text-block-1664897514546 {
	padding-top: 5px;
	margin-bottom: 10px;
}
h1 {
	color: #302a63;
}
.question {
	color: #ef4061;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 17px;
}
#checkboxes-block-1674135703725 {
	margin-top: -25px;
}
#checkboxes-block-1674135789135 {
	margin-top: -25px;
}
#checkboxes-block-1674135873415 {
	margin-top: -25px;
}
#checkboxes-block-1674135922034 {
	margin-top: -25px;
}
#checkboxes-block-1674135974282 {
	margin-top: -25px;
}
#text-block-1659606405691 {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}
#image-block-1674136188019 {
	margin-top: 10px;
	margin-bottom: 10px;
}
#checkboxes-block-1674140717819 {
	margin-top: -25px;
}
#checkboxes-block-1674140783427 {
	margin-top: -40px;
}
#checkboxes-block-1674140832397 {
	margin-top: -25px;
}
#text-block-1659606405691 h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	color: #7e4299;
}
#text-block-1664897355470 h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 22px;
	color: #ef4061;
	font-weight: bold;
}
#text-block-1662986668051 a {
	color: #7e4299;
}
#container-block-1674142860046 {
	background-color: transparent;
	margin-top: 0px;
}
#text-block-1664897717586 {
	margin-top: 15px;
}
#text-field-block-1676285352232 {
	margin-top: -40px;
}
#text-field-block-1676285401672 {
	margin-top: -40px;
}
#checkboxes-block-1676637009367 {
	margin-top: -40px;
}
#radio-buttons-block-1676637030286 {
	margin-top: -40px;
}
#textarea-block-1676637060717 {
	margin-top: -40px;
}
strong, b {
	color: #7e4299;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#text-block-1662986118589 strong, #text-block-1662986118589 b {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
#submit-block-1659611866162 button {
	background-color: #ef4061;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
}
#text-block-1659610374003 strong, #text-block-1659610374003 b {
	color: #7e4299;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
}
#textarea-block-1685108706333 {
	margin-top: 20px;
}
#textarea-block-1685108706333 .question {
	color: #eb2d78;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#textarea-block-1685108706333 textarea {
	font-size: 13px;
}
#radio-buttons-block-1685109351107 .question {
	color: #eb2d78;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#text-field-block-1685109402344 {
	margin-top: -40px;
}
#text-field-block-1685109542822 .question {
	color: #7e4299;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#text-block-1685109611946 p {
	font-size: 16px;
}
#textarea-block-1685108706333 .note {
	font-size: 14px;
}
#radio-buttons-block-1685109351107 label {
	font-weight: normal;
	font-size: 14px;
}
#text-field-block-1685109402344 .note {
	font-size: 14px;
}
#text-field-block-1685109542822 .note {
	font-size: 16px;
}
#text-field-block-1685109692941 .question {
	color: #7e4299;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#text-field-block-1685109692941 .note {
	font-size: 16px;
}
#text-field-block-1685109542822 {
	margin-top: 0px;
}
#text-field-block-1685109692941 {
	margin-top: -30px;
}
#text-block-1685109611946 strong, #text-block-1685109611946 b {
	font-size: 16px;
	color: #eb2d78;
}
#text-block-1664897717586 strong, #text-block-1664897717586 b {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #ffffff;
	font-size: 14px;
}
#image-block-1685113322876 {
	margin-top: 10px;
}
#container-block-1691058958223 {
	padding-top: 0px;
	padding-bottom: 0px;
	background-position: center center;
	background-repeat: repeat;
	background-color: #ef4061;
}
#spacer-block-1691058990080 {
	height: 20px;
}
#social-links-block-3336678465782 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-3336678465782 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-3336674857474 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-3336674857474 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#text-block-3342907173326 p {
	font-size: 14px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3342907173326 a {
	color: #000000;
}
#text-block-3342907173326 {
	padding-top: 0px;
	padding-left: 0px;
	background-color: transparent;
}
#text-block-3342907232213 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3342907232213 a {
	color: #000000;
}
#text-block-3342907232213 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-3307034316779 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3307034316779 a {
	color: #ffffff;
}
#text-block-3307034316779 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-3307034200341 p {
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #ffffff;
}
#text-block-3307034200341 a {
	color: #363636;
}
#text-block-3307034200341 {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
}
#container-block-3313770235460 {
	background-color: transparent;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
}
#image-block-3368833192098 {
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
}
#social-links-block-3336674857474 p {
	color: #000000;
}
#social-links-block-3336674857474 p.alt {
	color: #000000;
}
#social-links-block-3336674857474 h1 {
	color: #000000;
}
#text-block-1691059276716 strong, #text-block-1691059276716 b {
	color: #eb2d78;
}
#text-block-1691059276716 p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: bold;
}
#checkboxes-block-1691059656620 .question {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
#checkboxes-block-1691059656620 label {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}
label:not(.question) {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
}
#image-block-1691070134256 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	max-width: 387px;
}
#image-block-3382149792302 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
}
#container-block-3382138616269 {
	background-color: #eb2d78;
	padding-top: 20px;
	padding-bottom: 0px;
	background-image: url("//media.wordfly.com/leedsarts/pages/MSQ---Summer-Series-2023-FINAL/summer-series-email-backgrond-800x2418px.jpg");
	background-position: center center;
}
#social-links-block-3336699043435 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-3336699043435 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-3336695435127 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-3336695435127 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#text-block-3342927750979 p {
	font-size: 14px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3342927750979 a {
	color: #000000;
}
#text-block-3342927750979 {
	padding-top: 0px;
	padding-left: 0px;
	background-color: transparent;
}
#text-block-3342927809866 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3342927809866 a {
	color: #000000;
}
#text-block-3342927809866 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-3307054894432 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-3307054894432 a {
	color: #ffffff;
}
#text-block-3307054894432 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-3307054777994 p {
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #ffffff;
}
#text-block-3307054777994 a {
	color: #363636;
}
#text-block-3307054777994 {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
}
#container-block-3313790813113 {
	background-color: transparent;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
}
#image-block-3368853769751 {
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
}
#social-links-block-3336695435127 p {
	color: #000000;
}
#social-links-block-3336695435127 p.alt {
	color: #000000;
}
#social-links-block-3336695435127 h1 {
	color: #000000;
}
#block-container-1691079745857 strong, #block-container-1691079745857 b {
	color: #ec008c;
}
#container-block-5004871857701 {
	background-color: transparent;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
}
#social-links-block-5027780088023 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-5027780088023 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-5027776479715 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-5027776479715 h2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-5027776479715 p {
	color: #000000;
}
#social-links-block-5027776479715 p.alt {
	color: #000000;
}
#social-links-block-5027776479715 h1 {
	color: #000000;
}
#text-block-5034008795567 p {
	font-size: 14px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-5034008795567 a {
	color: #000000;
}
#text-block-5034008795567 {
	padding-top: 0px;
	padding-left: 0px;
	background-color: transparent;
}
#text-block-5034008854454 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-5034008854454 a {
	color: #000000;
}
#text-block-5034008854454 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#image-block-5059934814339 {
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
}
#text-block-4998135939020 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-4998135939020 a {
	color: #ffffff;
}
#text-block-4998135939020 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-4998135822582 p {
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #ffffff;
}
#text-block-4998135822582 a {
	color: #363636;
}
#text-block-4998135822582 {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
}
#block-container-3382160790445 strong, #block-container-1691079745857 b {
	color: #ec008c;
}
#text-field-block-1691578671473 {
	margin-top: -40px;
}
#text-field-block-1691578671473 .note {
	font-size: 16px;
}
#image-block-3412832616128 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
}
#container-block-3412821440095 {
	background-color: #eb2d78;
	padding-top: 20px;
	padding-bottom: 0px;
	background-image: url("//media.wordfly.com/leedsarts/pages/MSQ---ONITC-2024/summer-series-2024-2560x1440px-green-bg.png");
	background-position: center center;
}
#container-block-5102611386169 {
	background-color: transparent;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
}
#social-links-block-5125519616491 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-5125519616491 h2 {
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-5125519616491 a {
	color: #ffffff;
}
#social-links-block-5125516008183 {
	background-color: transparent;
	padding-left: 0px;
	padding-bottom: 10px;
}
#social-links-block-5125516008183 h2 {
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	font-family: Tahoma, Verdana, sans-serif;
}
#social-links-block-5125516008183 a {
	color: #ffffff;
}
#text-block-5131748324035 p {
	font-size: 14px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #ffffff;
}
#text-block-5131748324035 a {
	color: #000000;
}
#text-block-5131748324035 {
	padding-top: 0px;
	padding-left: 0px;
	background-color: transparent;
}
#text-block-5131748382922 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-5131748382922 a {
	color: #000000;
}
#text-block-5131748382922 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#image-block-5157674342807 {
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
}
#text-block-5095875467488 p {
	font-size: 11px;
	line-height: 16px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
}
#text-block-5095875467488 a {
	color: #ffffff;
}
#text-block-5095875467488 {
	padding-top: 0px;
	padding-left: 10px;
	background-color: transparent;
	padding-right: 10px;
}
#text-block-5095875351050 p {
	font-size: 11px;
	line-height: 18px;
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	color: #ffffff;
}
#text-block-5095875351050 a {
	color: #363636;
}
#text-block-5095875351050 {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: transparent;
}
#block-container-3479900318913 {
	background-color: transparent;
}
#block-container-3479900318913 p {
	color: #ffffff;
}
#block-container-3479900318913 a {
	color: #ffffff;
}
#container-block-1782416518239 {
	background-color: #ef4061;
}
#text-block-3342927809866 strong, #text-block-3342927809866 b {
	color: #ef4061;
}
#radio-buttons-block-1782839289150 .note {
	font-size: 14px;
	font-weight: bold;
}
#radio-buttons-block-1782839329187 .note {
	font-size: 14px;
	font-weight: bold;
}
#radio-buttons-block-1782839346252 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1782839352610 .note {
	font-size: 14px;
	font-weight: bold;
}
#radio-buttons-block-1782839444495 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1782839451974 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1782839461400 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1782839477559 .note {
	font-size: 14px;
	font-weight: bold;
}
#radio-buttons-block-1782839487538 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1691421912123 .note {
	font-weight: bold;
	font-size: 14px;
}
#radio-buttons-block-1782839500087 .note {
	font-weight: bold;
	font-size: 14px;
}
#survey-block-1691075452769 .note {
	font-size: 14px;
	font-weight: bold;
}
p {
	font-size: 17px;
}
#text-field-block-1685109542822 input {
	font-size: 16px;
}
#text-block-1685109611946 p.alt {
	font-size: 16px;
}
#radio-buttons-block-1782898320009 .note {
	font-size: 15px;
}
#text-block-1685109611946 h2 {
	font-size: 16px;
	color: #ef4061;
}
#radio-buttons-block-1782839289150 .question {
	font-size: 17px;
}
#block-container-1782416362277 strong, #block-container-1782416362277 b {
	color: #ffffff;
}
#image-block-1785153364354 {
	max-width: 401px;
}
#radio-buttons-block-1785253664528 .note {
	font-weight: bold;
	font-size: 14px;
}
